import request from "@/api/request";

//查询考场信息
export function getExamSiteRooms(params) {
  return request({
    url: "/exam-site-rooms/search",
    method: "POST",
    data: params,
  });
}

//获取考场详细信息
export function getExamSiteRoomDetail(siteId) {
  return request({
    url: "/exam-site-rooms/" + siteId,
    method: "POST",
  });
}

//获取考试点信息
export function getExamSiteDetail(siteId) {
  return request({
    url: "/exam-sites/" + siteId,
    method: "GET",
  });
}
